## r-cran-rjags 3.10

=== DESCRIPTION ===
Package: rjags
Version: 3-10
Date: 2013-02-04
Title: Bayesian graphical models using MCMC
Authors@R: person("Martyn", "Plummer", role=c("aut","cre"),
        email="plummerm@iarc.fr")
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2013-02-04 19:26:32 UTC; martyn
Author: Martyn Plummer [aut, cre]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
Repository: CRAN
Date/Publication: 2013-02-05 11:25:21
