## r-cran-rjags 3-13

=== debian/changelog ===
r-cran-rjags (1:3-13-2) unstable; urgency=medium

  * Fix Homepage URL.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 23 Apr 2014 21:42:07 -0400

r-cran-rjags (1:3-13-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Mar 2014 22:00:18 -0400

r-cran-rjags (3.10-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.0.
  * Update to latest Standards-Version.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 19:57:13 -0400

r-cran-rjags (3.3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 25 Jul 2011 05:18:55 -0500

r-cran-rjags (2.2.0-2-2) unstable; urgency=low

  * Add dependency on r-cran-lattice (not in upstream DESCRIPTION).

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 13:56:02 -0600

r-cran-rjags (2.2.0-2-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #610160)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 12:56:04 -0600
