## r-cran-rjags 3-14

=== debian/changelog ===
r-cran-rjags (1:3-14-1) unstable; urgency=medium

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 Nov 2014 10:08:31 -0500
