## r-cran-rjags 3-15

=== debian/changelog ===
r-cran-rjags (1:3-15-2) unstable; urgency=medium

  * Rebuild for g++ 5.2 transition.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 Aug 2015 21:18:33 -0400

r-cran-rjags (1:3-15-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Apr 2015 19:09:52 -0400
