## r-cran-rjags 3.3

=== debian/control ===
Source: r-cran-rjags
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 2.9), r-cran-coda (>= 0.13), jags (>= 3.0.0), r-cran-lattice
Standards-Version: 3.9.2
Homepage: http://calvin.iarc.fr/~martyn/software/jags/

Package: r-cran-rjags
Architecture: any
Depends: r-base-core (>= 2.9), ${shlibs:Depends}, ${misc:Depends}, r-cran-coda (>= 0.13), jags (>= 3.0.0), r-cran-lattice
Description: R interface to the JAGS Bayesian statistics package
 rjags allows calling JAGS code from R to estimate Bayesian
 statistical models using Gibbs sampling.  Coupled with the coda
 package, it allows the researcher to set up data in R, run a model
 specified in the JAGS/BUGS language on the data, and then conduct
 post-estimation analysis using R's tools.
