=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/rjags_(.*)\.tar\.gz
