## r-cran-rjags 4-5

=== debian/changelog ===
r-cran-rjags (1:4-5-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 11 Jan 2016 19:23:47 -0500

r-cran-rjags (1:4-4-1) unstable; urgency=medium

  * New upstream release.
  * Requires JAGS 4.0.0-1 or later.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 28 Oct 2015 13:52:04 -0400
