## r-cran-rjags 4-6

=== debian/changelog ===
r-cran-rjags (1:4-6-2) unstable; urgency=medium

  * Update standards-version; fix Lintian issues.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 01 Oct 2017 00:30:39 -0400

r-cran-rjags (1:4-6-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 01 Mar 2016 19:59:45 -0500
