=== debian/control ===
Source: r-cran-rjags
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-coda (>= 0.16), jags (>= 4.0.0), r-cran-lattice, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.1.1
Homepage: http://mcmc-jags.sourceforge.net/

Package: r-cran-rjags
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, r-cran-coda (>= 0.16), jags (>= 4.0.0), r-cran-lattice, ${R:Depends}
Description: R interface to the JAGS Bayesian statistics package
 rjags allows calling JAGS code from R to estimate Bayesian
 statistical models using Gibbs sampling.  Coupled with the coda
 package, it allows the researcher to set up data in R, run a model
 specified in the JAGS/BUGS language on the data, and then conduct
 post-estimation analysis using R's tools.
