## r-cran-rjags 4-8

=== debian/changelog ===
r-cran-rjags (1:4-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 11:21:33 +0200

r-cran-rjags (1:4-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 07:51:02 +0200

r-cran-rjags (1:4-6-3) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * Take over package into r-pkg team
  * cme fix dpkg-control
  * debhelper 11
  * Convert from cdbs to dh-r
  * Canonical Homepage for CRAN packages
  * DEP5
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 20:55:31 +0100
