=== debian/control ===
Source: r-cran-rjags
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-coda,
               jags (>= 4.0.0),
               r-cran-lattice
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rjags
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rjags.git
Homepage: https://cran.r-project.org/package=rjags

Package: r-cran-rjags
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R interface to the JAGS Bayesian statistics package
 rjags allows calling JAGS code from R to estimate Bayesian
 statistical models using Gibbs sampling.  Coupled with the coda
 package, it allows the researcher to set up data in R, run a model
 specified in the JAGS/BUGS language on the data, and then conduct
 post-estimation analysis using R's tools.
