## r-cran-rjags 4-10

=== debian/changelog ===
r-cran-rjags (1:4-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 14:11:26 +0100

r-cran-rjags (1:4-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Sep 2019 11:51:46 +0200
