=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-coda,
                jags (>= 4.0.0),
                r-cran-lattice
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rjags
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rjags.git
 Homepage: https://cran.r-project.org/package=rjags
