## r-cran-rjags 4-12

=== debian/changelog ===
r-cran-rjags (1:4-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 17 Oct 2021 19:22:35 +0000

r-cran-rjags (1:4-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add patch ac-path-pkgconfig.patch: Use cross-build compatible macro for
    finding pkg-config.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 16:19:48 +0530
