=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-coda,
-               jags (>= 4.0.0),
+               jags,
                r-cran-lattice
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rjags
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rjags.git
 Homepage: https://cran.r-project.org/package=rjags
+Rules-Requires-Root: no
 
 Package: r-cran-rjags
 Architecture: any
