## r-cran-rjags 4-13

=== debian/changelog ===
r-cran-rjags (1:4-13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4-13
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:13:08 +0530
