## r-cran-rjags 4-14

=== debian/changelog ===
r-cran-rjags (1:4-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 20:18:08 +0200
