## r-cran-rjags 4-15

=== debian/changelog ===
r-cran-rjags (1:4-15-1) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1046285

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 09:18:22 +0100
