## r-cran-rjags 4-16

=== debian/changelog ===
r-cran-rjags (1:4-16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Sep 2024 08:50:09 +0900
