=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-coda,
                jags,
                r-cran-lattice
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rjags
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rjags.git
 Homepage: https://cran.r-project.org/package=rjags
